body { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; line-height: 15px }
p { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; line-height: 15px; margin-top: 12px; margin-bottom: 0px }
span { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; line-height: 15px; margin-top: 12px; margin-bottom: 0px }
h1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 26px; color: #000000; font-weight: bold; font-weight: normal; text-decoration: underline; line-height: 26px; margin-top: 15px; margin-bottom: 0px }
h2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 20px; color: #000000; font-weight: bold; font-weight: normal; text-decoration: underline; line-height: 20px; margin-top: 15px; margin-bottom: 0px }
h3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; font-weight: bold; font-weight: normal; text-decoration: underline; line-height: 14px; margin-top: 15px; margin-bottom: 0px }

.quote { font-style: italic; margin-left: 20px }
.signature { font-style: italic; text-align: right; margin-right: 20px }
.lead { font-weight: bold; margin-left: 20px }
.even { font-size: 10px; color: #000000; padding-top: 1pt; padding-bottom: 1pt; padding-left: 3px; padding-right: 3px }
.odd { font-size: 10px; color: #000000; background-color: #EFEFEF; padding-top: 1pt; padding-bottom: 1pt; padding-left: 3px; padding-right: 3px }
.footnote { font-size: 10px; color: #7F7F7F; line-height: 12px; margin-left: 20px }

.link { font-size: 12px; color: #000000; line-height: 15px }
a.link:active { color: #000000 } a.link:hover { color: #000000 } a.link:link { color: #000000 } a.link:visited { color: #000000 }

.flink { font-size: 10px; color: #7F7F7F; line-height: 12px }
a.flink:active { color: #7F7F7F } a.flink:hover { color: #7F7F7F } a.flink:link { color: #7F7F7F } a.flink:visited { color: #7F7F7F }

.tAuthor { font-size: 28px; color: #000000; line-height: 28px; margin-top: 20px; margin-bottom: 10px }
.tTitle { font-size: 32px; color: #000000; line-height: 38px; margin-top: 0px; margin-bottom: 8px }
.tSubtitle { font-size: 14px; color: #000000; font-weight: bold; line-height: 18px; margin-top: 0px; margin-bottom: 30px }

.sTitle { font-size: 10px; color: #000000; font-weight: bold; line-height: 9pt; margin-top: 0px; margin-bottom: 0px; margin-left: 0px }
.sCopyright { font-size: 10px; color: #000000; font-weight: bold; line-height: 9pt; margin-top: 35px; margin-bottom: 0px; margin-left: 0px }
.sLink { font-size: 10px; color: #000000; font-weight: bold; line-height: 9pt; margin-top: 0px; margin-bottom: 0px; margin-left: 0px }
a.sLink:active { color: #000000 } a.sLink:hover { color: #000000 } a.sLink:link { color: #000000 } a.sLink:visited { color: #000000 }